#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Jan 03 09:34:04 CST 2020
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1578065644332
maven-metadata-repo_evomatik.xml.lastUpdated=1578065644117
